$(function()
{
    $('input[name=integration]').click(function()
    {
        if($('#integration1').prop('checked'))
        {
            $('.integration').show();
        }
        else
        {
            $('.integration').hide();
        }
    });

    $('input[name=optional]').click(function()
    {
        if($('#optional1').prop('checked'))
        {
            $('.optional').show();
        }
        else
        {
            $('.optional').hide();
        }
    });
})
